_id: ztV5oURW9cFsLdXT
_key: '!items!ztV5oURW9cFsLdXT'
img: systems/pf1/icons/feats/pinpoint-targeting.jpg
name: Pinpoint Targeting
system:
  description:
    value: >-
      <p><em>You can target the weak points in your opponent's
      armor.</em></p><p><strong>Prerequisites</strong>: Dex 19,
      @UUID[Compendium.pf1.feats.Item.h1vqUG9Kh3f7oKWK]{Improved Precise Shot},
      @UUID[Compendium.pf1.feats.Item.8rsFtye3PwM6CKli]{Point-Blank Shot},
      @UUID[Compendium.pf1.feats.Item.53urYIbYYpQuoSLd]{Precise Shot}, base
      attack bonus +16.</p><p><strong>Benefits</strong>: As a standard action,
      make a single ranged attack. The target does not gain any armor, natural
      armor, or shield bonuses to its Armor Class. You do not gain the benefit
      of this feat if you move this round.</p>
  sources:
    - id: PZO1110
      pages: 116, 131
  tags:
    - Combat
    - Ranged
    - Offensive
    - Weapon
type: feat

